recovery:
  state:
    round: 651
    hash: "ca8f2ce6e0b6cf915b0267877428c166d8f66ff65eaaeae550e71271686e1f0fc8e15413d22649e3e68267f54852c073"
    timestamp: "2025-11-14T05:52:00.122105536Z"
  bootstrap: null
  package: null
  stream: null
